
(cl:in-package :asdf)

(defsystem "etsi_its_cpm_ts_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils )
  :components ((:file "_package")
    (:file "Acceleration3dWithConfidence" :depends-on ("_package_Acceleration3dWithConfidence"))
    (:file "_package_Acceleration3dWithConfidence" :depends-on ("_package"))
    (:file "AccelerationCartesian" :depends-on ("_package_AccelerationCartesian"))
    (:file "_package_AccelerationCartesian" :depends-on ("_package"))
    (:file "AccelerationComponent" :depends-on ("_package_AccelerationComponent"))
    (:file "_package_AccelerationComponent" :depends-on ("_package"))
    (:file "AccelerationConfidence" :depends-on ("_package_AccelerationConfidence"))
    (:file "_package_AccelerationConfidence" :depends-on ("_package"))
    (:file "AccelerationMagnitude" :depends-on ("_package_AccelerationMagnitude"))
    (:file "_package_AccelerationMagnitude" :depends-on ("_package"))
    (:file "AccelerationMagnitudeValue" :depends-on ("_package_AccelerationMagnitudeValue"))
    (:file "_package_AccelerationMagnitudeValue" :depends-on ("_package"))
    (:file "AccelerationPolarWithZ" :depends-on ("_package_AccelerationPolarWithZ"))
    (:file "_package_AccelerationPolarWithZ" :depends-on ("_package"))
    (:file "AccelerationValue" :depends-on ("_package_AccelerationValue"))
    (:file "_package_AccelerationValue" :depends-on ("_package"))
    (:file "Altitude" :depends-on ("_package_Altitude"))
    (:file "_package_Altitude" :depends-on ("_package"))
    (:file "AltitudeConfidence" :depends-on ("_package_AltitudeConfidence"))
    (:file "_package_AltitudeConfidence" :depends-on ("_package"))
    (:file "AltitudeValue" :depends-on ("_package_AltitudeValue"))
    (:file "_package_AltitudeValue" :depends-on ("_package"))
    (:file "AngleConfidence" :depends-on ("_package_AngleConfidence"))
    (:file "_package_AngleConfidence" :depends-on ("_package"))
    (:file "AngularSpeedConfidence" :depends-on ("_package_AngularSpeedConfidence"))
    (:file "_package_AngularSpeedConfidence" :depends-on ("_package"))
    (:file "CardinalNumber1B" :depends-on ("_package_CardinalNumber1B"))
    (:file "_package_CardinalNumber1B" :depends-on ("_package"))
    (:file "CardinalNumber3b" :depends-on ("_package_CardinalNumber3b"))
    (:file "_package_CardinalNumber3b" :depends-on ("_package"))
    (:file "CartesianAngle" :depends-on ("_package_CartesianAngle"))
    (:file "_package_CartesianAngle" :depends-on ("_package"))
    (:file "CartesianAngleValue" :depends-on ("_package_CartesianAngleValue"))
    (:file "_package_CartesianAngleValue" :depends-on ("_package"))
    (:file "CartesianAngularVelocityComponent" :depends-on ("_package_CartesianAngularVelocityComponent"))
    (:file "_package_CartesianAngularVelocityComponent" :depends-on ("_package"))
    (:file "CartesianAngularVelocityComponentValue" :depends-on ("_package_CartesianAngularVelocityComponentValue"))
    (:file "_package_CartesianAngularVelocityComponentValue" :depends-on ("_package"))
    (:file "CartesianCoordinate" :depends-on ("_package_CartesianCoordinate"))
    (:file "_package_CartesianCoordinate" :depends-on ("_package"))
    (:file "CartesianCoordinateLarge" :depends-on ("_package_CartesianCoordinateLarge"))
    (:file "_package_CartesianCoordinateLarge" :depends-on ("_package"))
    (:file "CartesianCoordinateSmall" :depends-on ("_package_CartesianCoordinateSmall"))
    (:file "_package_CartesianCoordinateSmall" :depends-on ("_package"))
    (:file "CartesianCoordinateWithConfidence" :depends-on ("_package_CartesianCoordinateWithConfidence"))
    (:file "_package_CartesianCoordinateWithConfidence" :depends-on ("_package"))
    (:file "CartesianPosition3d" :depends-on ("_package_CartesianPosition3d"))
    (:file "_package_CartesianPosition3d" :depends-on ("_package"))
    (:file "CartesianPosition3dWithConfidence" :depends-on ("_package_CartesianPosition3dWithConfidence"))
    (:file "_package_CartesianPosition3dWithConfidence" :depends-on ("_package"))
    (:file "CircularShape" :depends-on ("_package_CircularShape"))
    (:file "_package_CircularShape" :depends-on ("_package"))
    (:file "CollectivePerceptionMessage" :depends-on ("_package_CollectivePerceptionMessage"))
    (:file "_package_CollectivePerceptionMessage" :depends-on ("_package"))
    (:file "ConfidenceLevel" :depends-on ("_package_ConfidenceLevel"))
    (:file "_package_ConfidenceLevel" :depends-on ("_package"))
    (:file "ConstraintWrappedCpmContainers" :depends-on ("_package_ConstraintWrappedCpmContainers"))
    (:file "_package_ConstraintWrappedCpmContainers" :depends-on ("_package"))
    (:file "CoordinateConfidence" :depends-on ("_package_CoordinateConfidence"))
    (:file "_package_CoordinateConfidence" :depends-on ("_package"))
    (:file "CorrelationCellValue" :depends-on ("_package_CorrelationCellValue"))
    (:file "_package_CorrelationCellValue" :depends-on ("_package"))
    (:file "CorrelationColumn" :depends-on ("_package_CorrelationColumn"))
    (:file "_package_CorrelationColumn" :depends-on ("_package"))
    (:file "CpmContainerId" :depends-on ("_package_CpmContainerId"))
    (:file "_package_CpmContainerId" :depends-on ("_package"))
    (:file "CpmPayload" :depends-on ("_package_CpmPayload"))
    (:file "_package_CpmPayload" :depends-on ("_package"))
    (:file "DeltaTimeMilliSecondSigned" :depends-on ("_package_DeltaTimeMilliSecondSigned"))
    (:file "_package_DeltaTimeMilliSecondSigned" :depends-on ("_package"))
    (:file "EllipticalShape" :depends-on ("_package_EllipticalShape"))
    (:file "_package_EllipticalShape" :depends-on ("_package"))
    (:file "EulerAnglesWithConfidence" :depends-on ("_package_EulerAnglesWithConfidence"))
    (:file "_package_EulerAnglesWithConfidence" :depends-on ("_package"))
    (:file "HeadingValue" :depends-on ("_package_HeadingValue"))
    (:file "_package_HeadingValue" :depends-on ("_package"))
    (:file "Identifier1B" :depends-on ("_package_Identifier1B"))
    (:file "_package_Identifier1B" :depends-on ("_package"))
    (:file "Identifier2B" :depends-on ("_package_Identifier2B"))
    (:file "_package_Identifier2B" :depends-on ("_package"))
    (:file "IntersectionReferenceId" :depends-on ("_package_IntersectionReferenceId"))
    (:file "_package_IntersectionReferenceId" :depends-on ("_package"))
    (:file "ItsPduHeader" :depends-on ("_package_ItsPduHeader"))
    (:file "_package_ItsPduHeader" :depends-on ("_package"))
    (:file "Latitude" :depends-on ("_package_Latitude"))
    (:file "_package_Latitude" :depends-on ("_package"))
    (:file "Longitude" :depends-on ("_package_Longitude"))
    (:file "_package_Longitude" :depends-on ("_package"))
    (:file "LongitudinalLanePosition" :depends-on ("_package_LongitudinalLanePosition"))
    (:file "_package_LongitudinalLanePosition" :depends-on ("_package"))
    (:file "LongitudinalLanePositionConfidence" :depends-on ("_package_LongitudinalLanePositionConfidence"))
    (:file "_package_LongitudinalLanePositionConfidence" :depends-on ("_package"))
    (:file "LongitudinalLanePositionValue" :depends-on ("_package_LongitudinalLanePositionValue"))
    (:file "_package_LongitudinalLanePositionValue" :depends-on ("_package"))
    (:file "LowerTriangularPositiveSemidefiniteMatrices" :depends-on ("_package_LowerTriangularPositiveSemidefiniteMatrices"))
    (:file "_package_LowerTriangularPositiveSemidefiniteMatrices" :depends-on ("_package"))
    (:file "LowerTriangularPositiveSemidefiniteMatrix" :depends-on ("_package_LowerTriangularPositiveSemidefiniteMatrix"))
    (:file "_package_LowerTriangularPositiveSemidefiniteMatrix" :depends-on ("_package"))
    (:file "LowerTriangularPositiveSemidefiniteMatrixColumns" :depends-on ("_package_LowerTriangularPositiveSemidefiniteMatrixColumns"))
    (:file "_package_LowerTriangularPositiveSemidefiniteMatrixColumns" :depends-on ("_package"))
    (:file "ManagementContainer" :depends-on ("_package_ManagementContainer"))
    (:file "_package_ManagementContainer" :depends-on ("_package"))
    (:file "MapPosition" :depends-on ("_package_MapPosition"))
    (:file "_package_MapPosition" :depends-on ("_package"))
    (:file "MapReference" :depends-on ("_package_MapReference"))
    (:file "_package_MapReference" :depends-on ("_package"))
    (:file "MatrixIncludedComponents" :depends-on ("_package_MatrixIncludedComponents"))
    (:file "_package_MatrixIncludedComponents" :depends-on ("_package"))
    (:file "MessageId" :depends-on ("_package_MessageId"))
    (:file "_package_MessageId" :depends-on ("_package"))
    (:file "MessageRateHz" :depends-on ("_package_MessageRateHz"))
    (:file "_package_MessageRateHz" :depends-on ("_package"))
    (:file "MessageRateRange" :depends-on ("_package_MessageRateRange"))
    (:file "_package_MessageRateRange" :depends-on ("_package"))
    (:file "MessageSegmentationInfo" :depends-on ("_package_MessageSegmentationInfo"))
    (:file "_package_MessageSegmentationInfo" :depends-on ("_package"))
    (:file "ObjectClass" :depends-on ("_package_ObjectClass"))
    (:file "_package_ObjectClass" :depends-on ("_package"))
    (:file "ObjectClassDescription" :depends-on ("_package_ObjectClassDescription"))
    (:file "_package_ObjectClassDescription" :depends-on ("_package"))
    (:file "ObjectClassWithConfidence" :depends-on ("_package_ObjectClassWithConfidence"))
    (:file "_package_ObjectClassWithConfidence" :depends-on ("_package"))
    (:file "ObjectDimension" :depends-on ("_package_ObjectDimension"))
    (:file "_package_ObjectDimension" :depends-on ("_package"))
    (:file "ObjectDimensionConfidence" :depends-on ("_package_ObjectDimensionConfidence"))
    (:file "_package_ObjectDimensionConfidence" :depends-on ("_package"))
    (:file "ObjectDimensionValue" :depends-on ("_package_ObjectDimensionValue"))
    (:file "_package_ObjectDimensionValue" :depends-on ("_package"))
    (:file "ObjectPerceptionQuality" :depends-on ("_package_ObjectPerceptionQuality"))
    (:file "_package_ObjectPerceptionQuality" :depends-on ("_package"))
    (:file "OrdinalNumber1B" :depends-on ("_package_OrdinalNumber1B"))
    (:file "_package_OrdinalNumber1B" :depends-on ("_package"))
    (:file "OrdinalNumber3b" :depends-on ("_package_OrdinalNumber3b"))
    (:file "_package_OrdinalNumber3b" :depends-on ("_package"))
    (:file "OriginatingRsuContainer" :depends-on ("_package_OriginatingRsuContainer"))
    (:file "_package_OriginatingRsuContainer" :depends-on ("_package"))
    (:file "OriginatingVehicleContainer" :depends-on ("_package_OriginatingVehicleContainer"))
    (:file "_package_OriginatingVehicleContainer" :depends-on ("_package"))
    (:file "OtherSubClass" :depends-on ("_package_OtherSubClass"))
    (:file "_package_OtherSubClass" :depends-on ("_package"))
    (:file "PerceivedObject" :depends-on ("_package_PerceivedObject"))
    (:file "_package_PerceivedObject" :depends-on ("_package"))
    (:file "PerceivedObjectContainer" :depends-on ("_package_PerceivedObjectContainer"))
    (:file "_package_PerceivedObjectContainer" :depends-on ("_package"))
    (:file "PerceivedObjectIds" :depends-on ("_package_PerceivedObjectIds"))
    (:file "_package_PerceivedObjectIds" :depends-on ("_package"))
    (:file "PerceivedObjects" :depends-on ("_package_PerceivedObjects"))
    (:file "_package_PerceivedObjects" :depends-on ("_package"))
    (:file "PerceptionRegion" :depends-on ("_package_PerceptionRegion"))
    (:file "_package_PerceptionRegion" :depends-on ("_package"))
    (:file "PerceptionRegionContainer" :depends-on ("_package_PerceptionRegionContainer"))
    (:file "_package_PerceptionRegionContainer" :depends-on ("_package"))
    (:file "PolygonalShape" :depends-on ("_package_PolygonalShape"))
    (:file "_package_PolygonalShape" :depends-on ("_package"))
    (:file "PosConfidenceEllipse" :depends-on ("_package_PosConfidenceEllipse"))
    (:file "_package_PosConfidenceEllipse" :depends-on ("_package"))
    (:file "RadialShape" :depends-on ("_package_RadialShape"))
    (:file "_package_RadialShape" :depends-on ("_package"))
    (:file "RadialShapeDetails" :depends-on ("_package_RadialShapeDetails"))
    (:file "_package_RadialShapeDetails" :depends-on ("_package"))
    (:file "RadialShapes" :depends-on ("_package_RadialShapes"))
    (:file "_package_RadialShapes" :depends-on ("_package"))
    (:file "RadialShapesList" :depends-on ("_package_RadialShapesList"))
    (:file "_package_RadialShapesList" :depends-on ("_package"))
    (:file "RectangularShape" :depends-on ("_package_RectangularShape"))
    (:file "_package_RectangularShape" :depends-on ("_package"))
    (:file "ReferencePosition" :depends-on ("_package_ReferencePosition"))
    (:file "_package_ReferencePosition" :depends-on ("_package"))
    (:file "RoadSegmentReferenceId" :depends-on ("_package_RoadSegmentReferenceId"))
    (:file "_package_RoadSegmentReferenceId" :depends-on ("_package"))
    (:file "SemiAxisLength" :depends-on ("_package_SemiAxisLength"))
    (:file "_package_SemiAxisLength" :depends-on ("_package"))
    (:file "SensorInformation" :depends-on ("_package_SensorInformation"))
    (:file "_package_SensorInformation" :depends-on ("_package"))
    (:file "SensorInformationContainer" :depends-on ("_package_SensorInformationContainer"))
    (:file "_package_SensorInformationContainer" :depends-on ("_package"))
    (:file "SensorType" :depends-on ("_package_SensorType"))
    (:file "_package_SensorType" :depends-on ("_package"))
    (:file "SequenceOfCartesianPosition3d" :depends-on ("_package_SequenceOfCartesianPosition3d"))
    (:file "_package_SequenceOfCartesianPosition3d" :depends-on ("_package"))
    (:file "SequenceOfIdentifier1B" :depends-on ("_package_SequenceOfIdentifier1B"))
    (:file "_package_SequenceOfIdentifier1B" :depends-on ("_package"))
    (:file "Shape" :depends-on ("_package_Shape"))
    (:file "_package_Shape" :depends-on ("_package"))
    (:file "Speed" :depends-on ("_package_Speed"))
    (:file "_package_Speed" :depends-on ("_package"))
    (:file "SpeedConfidence" :depends-on ("_package_SpeedConfidence"))
    (:file "_package_SpeedConfidence" :depends-on ("_package"))
    (:file "SpeedValue" :depends-on ("_package_SpeedValue"))
    (:file "_package_SpeedValue" :depends-on ("_package"))
    (:file "StandardLength12b" :depends-on ("_package_StandardLength12b"))
    (:file "_package_StandardLength12b" :depends-on ("_package"))
    (:file "StandardLength1B" :depends-on ("_package_StandardLength1B"))
    (:file "_package_StandardLength1B" :depends-on ("_package"))
    (:file "StationId" :depends-on ("_package_StationId"))
    (:file "_package_StationId" :depends-on ("_package"))
    (:file "TimestampIts" :depends-on ("_package_TimestampIts"))
    (:file "_package_TimestampIts" :depends-on ("_package"))
    (:file "TrafficParticipantType" :depends-on ("_package_TrafficParticipantType"))
    (:file "_package_TrafficParticipantType" :depends-on ("_package"))
    (:file "TrailerData" :depends-on ("_package_TrailerData"))
    (:file "_package_TrailerData" :depends-on ("_package"))
    (:file "TrailerDataSet" :depends-on ("_package_TrailerDataSet"))
    (:file "_package_TrailerDataSet" :depends-on ("_package"))
    (:file "VehicleWidth" :depends-on ("_package_VehicleWidth"))
    (:file "_package_VehicleWidth" :depends-on ("_package"))
    (:file "Velocity3dWithConfidence" :depends-on ("_package_Velocity3dWithConfidence"))
    (:file "_package_Velocity3dWithConfidence" :depends-on ("_package"))
    (:file "VelocityCartesian" :depends-on ("_package_VelocityCartesian"))
    (:file "_package_VelocityCartesian" :depends-on ("_package"))
    (:file "VelocityComponent" :depends-on ("_package_VelocityComponent"))
    (:file "_package_VelocityComponent" :depends-on ("_package"))
    (:file "VelocityComponentValue" :depends-on ("_package_VelocityComponentValue"))
    (:file "_package_VelocityComponentValue" :depends-on ("_package"))
    (:file "VelocityPolarWithZ" :depends-on ("_package_VelocityPolarWithZ"))
    (:file "_package_VelocityPolarWithZ" :depends-on ("_package"))
    (:file "VruClusterInformation" :depends-on ("_package_VruClusterInformation"))
    (:file "_package_VruClusterInformation" :depends-on ("_package"))
    (:file "VruClusterProfiles" :depends-on ("_package_VruClusterProfiles"))
    (:file "_package_VruClusterProfiles" :depends-on ("_package"))
    (:file "VruProfileAndSubprofile" :depends-on ("_package_VruProfileAndSubprofile"))
    (:file "_package_VruProfileAndSubprofile" :depends-on ("_package"))
    (:file "VruSubProfileAnimal" :depends-on ("_package_VruSubProfileAnimal"))
    (:file "_package_VruSubProfileAnimal" :depends-on ("_package"))
    (:file "VruSubProfileBicyclist" :depends-on ("_package_VruSubProfileBicyclist"))
    (:file "_package_VruSubProfileBicyclist" :depends-on ("_package"))
    (:file "VruSubProfileMotorcyclist" :depends-on ("_package_VruSubProfileMotorcyclist"))
    (:file "_package_VruSubProfileMotorcyclist" :depends-on ("_package"))
    (:file "VruSubProfilePedestrian" :depends-on ("_package_VruSubProfilePedestrian"))
    (:file "_package_VruSubProfilePedestrian" :depends-on ("_package"))
    (:file "Wgs84Angle" :depends-on ("_package_Wgs84Angle"))
    (:file "_package_Wgs84Angle" :depends-on ("_package"))
    (:file "Wgs84AngleConfidence" :depends-on ("_package_Wgs84AngleConfidence"))
    (:file "_package_Wgs84AngleConfidence" :depends-on ("_package"))
    (:file "Wgs84AngleValue" :depends-on ("_package_Wgs84AngleValue"))
    (:file "_package_Wgs84AngleValue" :depends-on ("_package"))
    (:file "WrappedCpmContainer" :depends-on ("_package_WrappedCpmContainer"))
    (:file "_package_WrappedCpmContainer" :depends-on ("_package"))
    (:file "WrappedCpmContainers" :depends-on ("_package_WrappedCpmContainers"))
    (:file "_package_WrappedCpmContainers" :depends-on ("_package"))
  ))